<?php
$GLOBALS["__65da1b1ec2d6653e8a0ab7" . "848e536215"] = (@$GLOBALS["__65da1b1ec2d66" . "53e8a0ab7848e53" . "6215"] ?: array()) + array("_0813911845a7455771" . "76d995fee240ad" => base64_decode("aW1" . "hZ2" . "Vfa" . "WQ="));
class ImageCommentsComponent extends ClaCommentsComponent
{
    public function GetCommentsObject($attributes)
    {
        $comments = new ImageComments($attributes[$GLOBALS["__65da1b1ec2d6653e8a0ab7848e536" . "215"]["_0813911845a745577176d99" . "5fee240ad"]]);
        return $comments;
    }
}